p {
    letter-spacing: 0.05em;
    word-spacing: 0em;
    line-height: 1.5;
    text-align: center;
}

a {
    text-decoration: none;
    color: #e37d42;
}

a:hover {
    text-decoration: none;
    color: white;
}

body {
	letter-spacing: 0.1em;
    word-spacing: 0em;
    line-height: 1.5;
    text-align: center;
    font-size: 28px;
    color: #cdeb63;
    background-color: #313131;
    font-family: "Trebuchet MS";
    margin: 0px;
}

input
{
    border: 5px;
    border-radius: 50px;
    font-size: 20px;
    padding: 10px;
    margin-top: 5px;
    margin-bottom: 15px;
    width: 300px;
}

input:focus
{ 
  background-color: #cdeb63;
  outline-width: 0;
}

input[type="submit"]
{
    width: 150px;
    cursor:pointer;
    background-color: white;
}

input[type="submit"]:hover
{
    background-color: #cdeb63;
}

#wrap
{
   width: 800px;
   margin:0 auto;
}
#left_col
{
   float:left;
   width:400px;
}
#right_col
{
   float:right;
   width:400px;
}

#pic
{
    width: 900px;
    height: auto;
    border: 5px;
    border-style: solid;
    color: white;
}

#navigation
{
    top: 8%;
    left: 0;
    width: 100%;
    text-shadow: -1.2px 1.2px 1.2px #0a222e;
    line-height: 0.7;
}

#content {
    margin-left: 1px;
    font-size: 25px;
    color: white;
}

#case1
{
    border-style: solid;
    border-width: 0;
    border-color: white;
    border-top-width: 5px;
    padding-top: 70px;
    padding-bottom: 100px;

    background-color: #28404d;
    color: #31cac5;
}

#case2
{
    border-style: solid;
    border-width: 0;
    border-color: white;
    border-top-width: 5px;
    padding-top: 70px;
    padding-bottom: 100px;

    background-color: #3f285e;
    color: white;
}

#gametitle
{
    font-size: 30px;
    width: 100%;
    max-width: 900px;
    margin: 20px auto;
}

#gametitle_content
{
    border-radius: 100px;
    background-color: #00000024;
    padding-top: 5px;
    padding-bottom: 5px;
}

#hauntedisland {
    font-size: 30px;
    color: #e37d42;
}

#SeenAt {
        font-size: 15px;
}


#SeenOn {
        font-size: 15px;
}

#Bio {
    margin-left: 25%;
    margin-right: 25%;
    font-size: 20px;
    text-align: left;
    font-family: "Trebuchet MS";
    color: white;
}

#middle{
    text-align: center;
}

#blog {

       text-align: right;
       letter-spacing: 0.1em;
    word-spacing: 0em;
    line-height: 1.5;
}

